.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1067.component_ContentDisplay_Content {
 } #c1068.component_ContentDisplay_Content {
 } #c1070.component_ContentDisplay_Content {
 } #c1070{padding-left:0;}#c1070 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1070{padding-left:14px;}} #c1071.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {
 } #c1072{padding-left:0px;}@media screen and (max-width: 1308px){#c1072{padding-left:14px;}} #c1073.component_ContentDisplay_Content {
 } #c1073 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1073 li{background: none;padding: 0;}#c1073 li:first-child{padding-left: 0;}#c1073 li:last-child{padding-right: 0;}#c1074.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1069.component_Layout_Table {
margin: 0px;  } #c1069{padding:0px;}
#c1069 td td.ltc{padding-left:12px;}
#c1069 h4 a{color:#fff; font-size:18px;} 
